:root {
  --primary: #cd9b5d;
  --secondary: #641211;
 
}

/* ai kancelaria */

body.page-id-257{
  --global-palette1: #CD9B5D;
  --global-palette2: #641211;
  --global-palette-btn-bg: #641211;
  --global-palette-btn-bg-hover: #CD9B5D;
  --global-heading-font-family:"Inter", sans-serif;
  --global-body-font-family:"Lato", sans-serif;
}
*{
  box-sizing: border-box;
}
.custom-logo-ai{
  text-align: center;
}
.custom-logo-ai .wp-block-site-title{
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.2;
  color: var(--global-palette1);
}
.custom-logo-ai .site-branding .site-description {
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  color: var(--global-palette2);
}
.home .entry-content-wrap{
padding-top: 0;
padding-bottom: 0;
}
.site-title-wrap{
text-align: center;
}
.site-top-header-wrap .header-html-inner p{
position: relative;
}
.site-top-header-wrap .header-html-inner p::before {
 content: url('../img/phone.svg');
position: absolute;
top: 3px;
left: -22px;
}

.site-header-item .site-branding .site-description{
margin: 0;
}
.footer-phone-icon svg, .btn-phone svg{
transform: rotate(90deg);
}
.custom-img figure{
position: relative;
}
.custom-img figure img{
position: relative;
z-index: 10;
}
.custom-img figure::before{
position: absolute;
content: '';
top: -10px;
left:-10px;
width:20%;
height: 20%;
background-color: var(--primary);
z-index: 9;
}
.custom-img figure::after{
position: absolute;
content: '';
bottom: -10px;
right:-10px;
width:50%;
height: 50%;
background-color: var(--primary);
z-index: 9;
}

.custom-footer-white{
color:#fff;
}
.site-middle-footer-inner-wrap .site-footer-middle-section-1 .widget h4 {
margin-bottom: -20px;
}

@media only screen and (max-width:1024px) {
.menu-menu-stopka-container{
  margin-left:0.5rem;
  margin-right:0.5rem;
}
}
